kdiff3dir = ${kde_datadir}/kdiff3/doc

kdiff3_DATA = compilation.html credits.html dirmerge.html dirmergeoptions.html dirmergevisible.html documentation.html dothemerge.html faq.html features.html find.html index.html installation.html interpretinginformation.html introduction.html kpart.html merging.html misc.html navigation.html opendialog.html options.html other.html pasteinput.html preprocessors.html printing.html requirements.html saving.html screenshots.html selections.html startingdirmerge.html
